> ## Documentation Index
> Fetch the complete documentation index at: https://nixtla.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Validate Api Key



## OpenAPI

````yaml /openapi.json get /validate_api_key
openapi: 3.1.0
info:
  title: Nixtla Forecast API
  description: >-
    API for TimeGPT forecast. Just send your data as json and get results. We do
    the heavy lifting.
  version: 2025.8.3
servers:
  - url: https://api.nixtla.io
security: []
paths:
  /validate_api_key:
    get:
      summary: Validate Api Key
      operationId: validate_api_key_validate_api_key_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      description: HTTPBearer
      scheme: bearer

````